Oo笑容太甜oO/

解决ubuntu安装virtualbox 增强包的报错


错误信息:

the system is currently not set up to build kernel modules.
Please install the gcc make perl packages from your distribution.
Please install the Linux kernel “header” files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:~$ uname -r
4.15.0-20-generic

sudo apt-get update

sudo apt-get install build-essential linux-headers-4.15.0-20-generic
---------------------
转自:榕树下荫
原文:https://blog.csdn.net/m0_37751465/article/details/80711990